This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 589095 - anaconda throws error "The file mtx-1.2.18-9.i386.rpm cannot be opened..."
anaconda throws error "The file mtx-1.2.18-9.i386.rpm cannot be opened..."
Status: CLOSED DUPLICATE of bug 589025
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: releng (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Daniel Mach
Release Test Team
:
Depends On:
Blocks: 581474
  Show dependency treegraph
 
Reported: 2010-05-05 07:48 EDT by Garik Khachikyan
Modified: 2015-01-04 16:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-05 08:30:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
package error (44.05 KB, image/png)
2010-05-05 07:50 EDT, Garik Khachikyan
no flags Details

  None (edit)
Description Garik Khachikyan 2010-05-05 07:48:36 EDT
Description of problem:
I'm not able to provision i386 system with @Everything option (the conflicts are listed one by one manually in order not to use @Conflicts) from my satellite, which have RHEL5-U5
KS trees synced from Errata.stage (sync was running at Mon and Tue).

Version-Release number of selected component (if applicable):
Satellite 5.3.0 + erratas from Prod

How reproducible:


Steps to Reproduce:
1. Sync Satellite from errata.stage (should contain latest RHEL5-U5 KS trees)
2. Create KS profile on Satellite using that 5.5 tree with @Everything (minus the conflicting packages)
3. Provision i386 system using that KS profile  

Actual results:
Error message stating anaconda can not reach mtx-1.2.18-9.i386.rpm package.

Expected results:
Installation should pass ok.

Additional info:
Comment 2 Garik Khachikyan 2010-05-05 07:50:54 EDT
Created attachment 411558 [details]
package error
Comment 3 Daniel Mach 2010-05-05 08:30:17 EDT

*** This bug has been marked as a duplicate of bug 589025 ***

Note You need to log in before you can comment on or make changes to this bug.